Bug 72029 - spelling errors in the disc swap dialog
spelling errors in the disc swap dialog
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-packages (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Jonathan Blandford
Depends On:
Blocks: 67218
  Show dependency treegraph
Reported: 2002-08-20 16:00 EDT by Ben Levenson
Modified: 2013-04-02 00:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-08-21 02:45:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ben Levenson 2002-08-20 16:00:07 EDT
Description of Problem:
"Please insert the " disc 2 and press OK. If this disk
 is unavailable, this operation can be canceled, but the
 packages installed may not work correctly."

notice the 2 different spellings of dis[ck].
also, notice the random '"' before "disc 2".

Version-Release number of selected component (if applicable):
Comment 1 Jonathan Blandford 2002-08-21 15:09:32 EDT
Fixed in CVS.

Note You need to log in before you can comment on or make changes to this bug.